
body {
	margin-left: auto;
	margin-right: auto;
	margin-top: 4px;
	color: #000000;
}

.eettoplogo {
	margin-top: 4px;
	background-image: url(../mainimages/eetLogo.gif);
	height: 25px;
	border: none;
	width: 757px;
	background-repeat: no-repeat;
	position: relative;
}

#topsection {
	height: 25px;
	position: absolute;
	z-index: 5;
	width: 100%;
	margin-top: 60px;
	border: none;
}
#centersection {
	
}
#leftmenu {
	
}
#maincontent {
	padding-top: 100px;
	padding-right: 30px;
	padding-bottom: 500px;
	padding-left: 267px;
	width: 458px;
	font-family: Tahoma, BrowalliaUPC, AngsanaUPC;
	font-size: 13px;
	line-height: 180%;
	text-align: left;

	margin-top: -10px;
	margin-left: auto;
	margin-right: auto;

	display: block;
	background-color: #F5F5DC;
	
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;

}
#footer {
	position:relative;
	left:0;
	width: 200px;
	bottom: 0px;
	height: 45px;
	z-index: 500;
	vertical-align: top;
	padding-left: 15px;
}
#news {
	height: 311px;
	width: 200px;
	z-index: 99999;
	position: ;
	right: 1%;
	top: 66px;
	border: 1px solid #CCCCCC;
	text-align: left;
	visibility: hidden;
}

}
#glasssheet {
	position: relative;
	z-index: 199;
	height: 100%;
	width: 524px;
	left: 240px;
	background-image: url(../mainimages/spacer.gif);
	background-repeat: repeat;
	bottom: 0px;
	top: 0px;
	display: none;
}

h1 {
	font-size: 16px;
	font-weight: bold;
	margin: 0px 0px 15px;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	margin: 40px 0px 5px;
}
h6 {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
a:link {
	color: #00009A;
	text-decoration: none;
}
a:visited {
	color: #00009A;
	text-decoration: none;
}
a:hover {
	color: #A60000;
	text-decoration: none;
}
a:active {
	color: #00009A;
	text-decoration: none;
}
iframe { 
}
.colorform {
	position: absolute;
	z-index: 9999;
	font-family: Tahoma, BrowalliaUPC, AngsanaUPC, "Microsoft Sans Serif";
	font-size: 10px;
	top: 76px;
	right: 1.9%;
	text-align: right;
	cursor: hand;
	width: 30%;
}
.colorformselect {
	font-family: Tahoma, BrowalliaUPC, AngsanaUPC, "Microsoft Sans Serif";
	font-size: 10px;
	color: #000000;
	text-align: center;
	background-color: #CCCCCC;
	cursor: hand;
}
.tip {
	margin: 10px 0px 0px 10px;
	background-image: url(../mainimages/tip.gif);
	background-repeat: no-repeat;
	background-position: left 7px;
	padding-left: 30px;
	font-family: Tahoma, BrowalliaUPC, AngsanaUPC, "Microsoft Sans Serif";
}
.comment {
	margin: 20px 0px 0px 10px;
	background-image: url(../mainimages/comment.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 30px;
	font-family: Tahoma, BrowalliaUPC, AngsanaUPC, "Microsoft Sans Serif";
}
li {
	margin-bottom: 7px;
}
.myimg {
	margin: 15px;
}
blockquote {
	margin-left: 30px;
	line-height: 160%;
}
hr {
	margin-top: 10px;
	margin-bottom: 20px;
}
h3 {
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
}
.story {
	border: 1px ridge #999999;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
}
